@charset "UTF-8";
@import url("../../../main/css/main_respond.css");
/*-------------------------------------------------
title       : 메인 반응형
Author      : ㅈㅁㅈ
Create date : 2020-12-30
-------------------------------------------------*/
@media (max-width: 1150px) { .about { margin-bottom: 2rem; }
  .trend i { height: 9rem; }
  .icons { padding-top: 1rem; }
  .icons a.type2 span { white-space: normal; line-height: 1.2; } }

@media (max-width: 1024px) { .section3 .group .item strong { padding-right: 15rem; }
  .section3 .group .item .more { position: static; }
  .about { position: relative; z-index: 1; }
  .about::after { position: absolute; left: 0; top: 100%; width: 100%; height: 2rem; background-color: #fff; content: ''; }
  .trend i { height: 22rem; }
  .section1 .latest .label a { font-size: 2.5rem; }
  .section1 .latest .group2 .label a { left: 16rem; } }

@media (max-width: 768px) { .section2 .group { max-width: 32rem; }
  .section3 .group .item strong { height: 5.5rem; }
  .trend i { height: 28rem; }
  .icons { padding-top: 3rem; } }

@media (max-width: 580px) { .section3 .group .item strong { height: auto; max-height: inherit; } }

@media (max-width: 420px) { .section1 .latest .label a { top: 0.6rem; font-size: 2.3rem; } }

@media (max-width: 321px) { .section1 .latest .label a { font-size: 2.2rem; }
  .section1 .latest .group2 .label a { left: 14rem; } }
